version: '3'
services:
  new_crm_front:                      # 指定服务的名称
    image: "new_crm_front:${biz_tag_name}"                         # 镜像名 .注意：${app_tag_name} 变量名不能带'-'符号,第一个'-'后会认为是默认值，而非变量名的一部分。
    environment:                        # 环境变量
      - VIRTUAL_HOST=test.nacos.jiebide.xin          # nginx-proxy 所用域名
    networks:                           # 网络 (用于容器间通信)
      - nginx-proxy

networks:                               # 定义网络
  nginx-proxy:
    external:
      name: nginx-proxy
